> ## Documentation Index
> Fetch the complete documentation index at: https://docs-grosh.muathye.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Log out the authenticated user



## OpenAPI

````yaml https://grosh.muathye.com/api/openapi.json post /auth/logout
openapi: 3.1.0
info:
  title: Grosh API
  version: 1.0.0
  description: >-
    Contacts, Obligations, Budgeting, and Authentication API for the
    application.
servers:
  - url: https://grosh.muathye.com/api
security:
  - bearerAuth: []
  - cookieAuth: []
paths:
  /auth/logout:
    post:
      summary: Log out the authenticated user
      responses:
        '204':
          description: Deleted
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
    cookieAuth:
      type: apiKey
      in: cookie
      name: grosh-session

````